<!-- views/login.ejs -->
<!-- Code ini akan berjalan bila terjadi error -->
<% if (messages .error) { %>
<h5><%= messages.error %></h5>
<% } %>

<form method="POST" action="/login">
  <label for="username">Username</label>
  <br />
  <input type="text" name="username" placeholder="Insert your username" />
  <br />
  <label for="password">Password</label>
  <br />
  <input type="password" name="password" placeholder="Insert your password" />
  <br />
  <button type="submit">Login</button>
</form>
